Before using the current Mac version Yosemite, I did not have an Administrator password.  It seems now that one is required to unlock and make changes in settings.  I have tried all my usual passwords but to no avail.  any ideas???

Before using the current Mac version Yosemite, I did not have an Administrator password.  It seems now that one is required to unlock and make changes in settings.  I have tried all my usual passwords but to no avail.  any ideas???

Boot into Recovery. OS X: About OS X Recovery - Apple Support
Select Terminal from the Utilities menu.
At the prompt type,
resetpassword
Hit return.
Follow the prompts in the utility to select hard drive, then user.
Reset the password.
Exit the utility and restart.
You will need to log in with your new password, but your keychain will not be reset.
I’m not sure what access you’ll have to the old keychain since it didn’t have a password. You may be able to get into the keychain and reset the password to match your login password.

Similar Messages

  • HT1222 i completed a software update yesterday and whenever I try and launch iTunes now it crashes almost immediately. I have tried downloading an installing the latest version but to no avail - any ideas?

    i completed a software update yesterday and whenever I try and launch iTunes now it crashes almost immediately. I have tried downloading an installing the latest version but to no avail - any ideas?

    Have you tried temporarily turning off your firewall and antivirus software until the download has completed ?

  • Using the New Mac Pro (can) - AE will not let me use Race Traced 3-D

    Using the New Mac Pro (can) - AE will not let me use Race Traced 3-D
    Hi, I'm using the new Mac Pro
    2.7 GHz 12-core Intel Xeon E5
    64 GB 1867 MHz DDR3
    AMD FirePro D700 6144 MB
    OSX 10.9.2
    I'm using After Effects 12.2.1.5
    When I attempt to invoke the race trace 3D renderer in a comp, I get this error
    "After Effects Error: Ray-traced 3D: Out of paged mapped memory for ray tracer. Your project may exceed GPU limits. Try closing other applications. Try updating the CUDA driver. (5070::2)"
    My preferences are set to use the CPU for Raytraced 3D since I do not have an Nvidia card.
    So, obviously there is an issue here in that it thinks I have an Nvidia card.
    I know (or assume I know) the cause for this is that when I set up this machine, I used Apple's migration assistant to move most of my data over from the previous gen Mac Pro which DID have a CUDA card.
    So my question is, what files can I delete/reset to cause After Effects to no longer look for CUDA files that do not exist on this machine?
    I do not have the CUDA control panel in System Prefs, so THAT did not carry over.
    Any ideas would be appreciated, thanks!

    > I know (or assume I know) the cause for this is that when I set up this machine, I used Apple's migration assistant to move most of my data over from the previous gen Mac Pro which DID have a CUDA card.
    Ugh. That causes so many problems.
    The first thing to try is deleting the CUDA frameworks from your Mac: Look in /Library/Frameworks for the CUDA.Framework and get rid of it.

  • ISync will not use the current .mac password settings

    After accidently deleting the main keychain I am trying to use iSync to bring my keychains back in - I have set up iSync before heading out on the road and had it working properly - I have a .mac account and can access it on the web.
    When trying to sync - and after making sure the proper password is loaded into the .mac system pref's pane I get this error message
    Invalid .Mac Username or Password. Please verify your .Mac Member Name and Password in .Mac System Preferences.
    I searched and found one members solution ( reseting keychain) but it did not work for me - anything else I can do?
    If I wanted to reload Keychain from my desktop where would the file be located so I could get someone to load it up onto my iDisk and replace what is on my Macbookpro
    Thanks!

    https://support.mozilla.org/en-US/kb/ask-tb#w_how-to-ask-your-question

  • How to use the current view in script logic - %DIMENSIONNAME_SET% not work

    Hello,
    I have the requirement to use the values from the current view in the script logic. User would like to use the members which were selected from the current view in the calculation.
    We are using SAP BPC 7.0 SP06
    I have prepared the following scrpit:
    *XDIM_MEMBERSET TIME=$YEARS001$.NA
    *XDIM_MEMBERSET ACCOUNT=BAS(PLVEH_EXP)
    *SELECT(%CBU%,ID,BUSINESSAREA,[ID]='%BUSINESSAREA_SET%'")
    *SELECT(%CIO%,ID,INTERNALORDER,[ID]='%INTERNALORDER_SET%'")
    *RUNALLOCATION
    *FACTOR=USING
    *DIM BUSINESSAREA WHAT=BANA;WHERE=%CBU%;USING=<<<
    *DIM INTERNALORDER WHAT=IONA;WHERE=%CIO%;USING=<<<
    *DIM INDICATORS WHAT=INVEHPRI;WHERE=INPXQ;USING=INVEHQUA
    *ENDALLOCATION
    I have read in the sdn that it is possible to get the current values using %DIMENSIONNAME_SET% variable and use it but it returns all the members that were selected in the datapackage.
    I would like to know if there is any special consideration regarging the use of variable or if there is another way to solve it.
    Thanks in advance.

    Hi,
    If you want the code to be executed for the current view selected, you can place the code in Default logic which executes the logic for what ever current view values you send the data through Input schedule.
    The key word you have mentined is for script running through Data Manager which gets the value selected through user promt.
    Hope this helps,
    Regards,
    G.Vijaya Kumar.

  • Can I uninstall previous versions of Adobe Apps in my creative cloud and still use the current 2014 versions of the same apps.

    I want to stream line the amount of applications on my MAC. I currently have the CS6, CC, and CC2014 version of the Adobe applications. Can I uninstall the CS6 and CC versions and still run the CC2014 version without any issues?

    Jim Fournier yes you can uninstall the previous versions.  Please see Install and update apps - https://helpx.adobe.com/creative-cloud/help/install-apps.html for additional details.

  • Numbers not opening after new update. Tried turning computer off completely but no luck. Any ideas as need it urgently for work! Thanks

    Please help! I have just done the new update for numbers and uploaded Mavericks, but Numbers now doesn't open and says.....do the new update to open. I have......really need this for work, so any help gratefully received!
    Thanks

    Hi dj,
    Numbers '09 is still on your computer. In a folder called 'Work '09 inside your Applications folder. If you can't find it, use Spotlight to search.
    This might get you by until your problem is solved.
    Regards,
    Ian.

  • I have just replaced my iPhone 5 today in a apple shop, but it won't activate, I've tried doing it through iTunes but still won't, any ideas? Have turned off and on a few times still just gives me can't activate any ideas??

    i Ave been to apple tody and got my iPhone 5 replaced only to find I can't activate it? I have tried turning it on and off and plugging into iTunes still nothing ..it just gives me can't activate server unavailable? Anyone help me please

    Did you check the security software on your computer?
    Resolve issues between iTunes and security software - Apple Support
    You can also go back to the Apple Store and let them activate the phone.

  • Pages app unexpectedly quit whilst I was in the middle of a document. I can now not open it AT ALL. I find it's not just that particular document that won't open, but any of my Pages docs will not open using the current version of Pages. Any help?

    Pages app unexpectedly quit whilst I was in the middle of a document. I can now not open it AT ALL. I find it's not just that particular document that won't open, but any of my Pages docs will not open using the current version of Pages. The reports of the app unexpectedly closing each time, automatically went to Apple, but I am not sure what happens with them then. Does anyone know how to help me with this? We live in a very isolated region so rely on internet help. Thanks

    I also managed to read a few other discussions about Pages and files not being able to open. I actually went to the last back-up and restored the computer from that and everything seemed to work ok again, which is great!...advice from another discussion I think you may have been involved in PeterB. Thanks for the advice...also this advice, as I will make a note of trying to open using the Shift key if it happens again and see what happens...might be an easier first option than restoring from a back-up. Thans heaps for the help!
    I was interested to read some of the other discussions where it was stated that Pages '09 seems to be a better option to use. I have both installed, so I will lkeep this in mind. Thanks heaps!

  • Using  the current version of photoshop CC with Mac OS 10.9 for the next 5 or so years on same mac?

    I am intending to upgrade to photoshop CC from photoshop CS6, my concern is is my computer is 6 years old and probably I will not be able to upgrade to a later mac operating system as I have mac os 10.9, and I may not be able to upgrade to a future version of photoshop, will I be able to use the current version of photoshop CC with Mac OS 10.9 for the next 5 or so years on same mac?, I know I can do this with Photoshop CS6.

    There's no reason why you can't do both.  You will always have CS6 to fall back on if the need should ever arise, the same as most of the regular posters here.  But you could enjoy CC for as long as it suited you, and it has some very features and more are coming all the time.
    We've seen two nice updates to Photoshop CC in the eight months since the subscription model went live.  (Have I got that right?)  So we can expect three a year or more, and there were some killer new features in 14.2.  Heck, it would already break my heart if I had to go back to CS6.  In another four years...   It ain't gonna happen.

  • I need to install Mozella Firefox 2.0 to fill out a form that is not supported with the newer version that is installed on my PC. Do I need to delete the new version before using the older version?

    I need to install Mozella Firefox 2.0 to fill out a form that is not supported to input info from the newer version that is installed on my PC. Do I need to delete the newer version before using the older version? If so, how do I delete the new version and install the older version?

    If you just need it for one site you can use the portable version of Firefox 2 instead. You can install the portable version on a USB key, or if one is not available choose the custom install and install it somewhere on your hard drive. The portable version will not interfere with your current version of Firefox. You can get the portable version from http://portableapps.com/apps/internet/firefox_portable - the link for Firefox 2.0.0.20 is near the bottom of that page.

  • I am trying to use automator to open a safari popup window that will automatically log me into whatever account and I attempted to type up an applescript that utilized the "System Events" function with no avail, any ideas?

    I am trying to use automator to open a safari popup window that will automatically log me into whatever account and I attempted to type up an applescript that utilized the "System Events" function with no avail, any ideas?

    Hi
    In iMovie'11 (version 9.0.x)
    on top menu row - Apple/iMovie/File/Edit/Cut (Can vary dep. on language - in Swedish Apple/iMovie/Arkiv/Redigera/Klipp . . . )
    down Cut menu - Slow playback/Raspid Playback/Re-play in Slow Motion and onvards
    Here one can select the Pre-Set speeds
    Are you familiar with getting 'inspector' to run?
    No - but I guess that Double Click on clip/sequense or ctrl-Click on it might open it.
    Yours Bengt W

  • I tryed multiple times to install Firefox on my mac laptop using macOx 10.5.8 and everytim I try to install the suppausaly mac version from firefox that is fine for version 10.5 ... What do I do wrong. I am not figuring it out my self

    I get a crossed out firefox sign that I should drag to my Applications folder ... and than installation fails.

    The problem is that while you do have Mac OSX 10.5+, it is the fact that it is a PowerMac and not a Intel mac as to why Firefox 6.0 is not working.
    As of Firefox 4.0 the Firefox versions from Mozilla only supports OSX 10.5+ and a '''Intel''' Mac. Either you can use the current Firefox 3.6.* from http://www.mozilla.org/en-US/firefox/all-older.html
    for example: http://www.mozilla.org/en-US/firefox/4.0/system-requirements/
    Macintosh computer with an '''Intel x86 processor'''
    Or try a third-party build of Firefox 6.0.1 for PPC from http://tenfourfox.blogspot.com/2011/08/601-now-available.html
    Normally can be had from http://www.tenfourfox.com/ but it has been down for a while now.

  • When launching Illustrator on Mac OSX 10.9 I get an erro that the program is no longer supported on PowerPC. I tried moving the plug-ins to a different folder as the Adobe site suggested but no luck. Any ideas how to get this launched again? Same issue fo

    When launching Illustrator on Mac OSX 10.9 I get an error that the program is no longer supported on PowerPC. I tried moving the plug-ins to a different folder as the Adobe site suggested but no luck. Any ideas how to get this launched again? Same issue for Photoshop and InDesign

    You will need to uninstall, run the Cleaner tool and reinstall you adobe applications. Adobe apps don't take kindly to inplace updates of the OS on Macs.
    Use the CC Cleaner Tool to solve installation problems | CC, CS3-CS6

  • I just paid for and downloaded the wrong version of Adobe Acrobat X Pro. I downloaded the Microsoft version and I have a Mac running OX Yosemite. How do I get a credit for what I ordered and then reorder the correct Mac version of Adobe Acrobat X Pro

    I just paid for and downloaded the wrong version of Adobe Acrobat X Pro. I downloaded the Microsoft version and I have a Mac running OX Yosemite. How do I get a credit for what I ordered and then reorder the correct Mac version of Adobe Acrobat X Pro

    If you ordered Acrobat via subscription, then you can use either Windows or Mac version.  Just download/install the Mac version, then activate it with your Adobe ID.
    If you purchased the perpetual license, then you need to Contact Customer Care bu chat or phone.

Maybe you are looking for

  • ITunes and TotalRecorder issue

    After I upgraded to iTunes 7 (bad idea ...), iTunes came up with an error message : "An unknown error occurred (0x666D743F)" and then terminated. (see http://docs.info.apple.com/article.html?artnum=304318 ). I traced the problem down to the virtual s

  • [SOLVED] keyboard layout no longer exists?

    Hi there, I noticed my keyboard layout switched back from azerty to qwerty. Also, latest upgrade shows my keyboard layout can't be opened upgrading linux [##################################################################] 100% >>> Updating module de

  • Integration Directory

    Hi all, Can any body please provide me link to some blog / tutorials which could give me the entire understanding about integration Directory. For example when is the business system used, what are the steps invloved in configuring various scenarios.

  • Installed "NEW" Flashplayer 11 SIX times...still does not work...HOW can I get this to work???

    First...I am NOT a developer...Just a "regular" user who is now fed up that once again, a new Adobe product has been released with bugs, so now I can no longer see whast I need to on my laptop.  Here's what I do know: IE 9 Windows 7 - Home Version 64

  • Playing music off and external hard drive

    I've been thinking about getting another hard drive whos sole purpose will be house my (somewhat large) CD library. Though I'm not sure if I import the CDs and drag their files to the other HD that i'll be able to just hook up the hard drive and open